.bg, body, html {
  height: 100%
}

ol, p, ul {
  margin-top: 0
}

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: sans-serif;
  letter-spacing: .05rem;
  scroll-behavior: smooth
}

textarea {
  overflow: auto
}

img {
  border: 0
}

button, input, optgroup, select, textarea {
  color: inherit;
  background-color: inherit;
  font: inherit;
  margin: 0
}

input[type=search] {
  -webkit-appearance: textfield;
  width: 73%
}
.anchorlink-button-1 {text-decoration: none; position: absolute;
                      right: 320px;
                      top: 80px;}
.anchorlink-button-2 {position: absolute;
                      right: 140px;
                      top: 80px;}
.anchorlink-button-3 {position: absolute;
                      right: 18px;
                      top: 80px;}
.anchorlink-button-1 a,
.anchorlink-button-2 a,
.anchorlink-button-3 a {text-decoration: none;}

@media (max-width:920px) {
  .anchorlink-button-1,
  .anchorlink-button-2,
  .anchorlink-button-3 { display: none;}
}

.base-box, .base-item, .bg {
  width: 100%
}

a:focus {
  outline: 0
}

article, header, main, nav, section {
  display: block;
  padding: 0;
  margin: 0
}

.cf:after, .cf:before {
  content: '';
  display: table;
  width: 100%
}

.cf:after {
  clear: both
}

*, :after, :before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit
}

body {
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.6;
  margin: -1px 0 0;
  padding: 1px 0 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch
}

.bg {
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/bg.jpg) top center no-repeat;
  background-size: cover
}

.base-box {
  min-height: 100vh;
  position: relative;
  z-index: 1;
  padding: 25px
}

.base-item .item-box {
  background-color: #fff;
  border-radius: 20px;
  min-height: 500px;
  position: relative;
  padding: 150px 20px 60px
}
/*.break span{display: none;}*/
@media  (min-width:660px){
  .slash::after {content: ' /';}
  }
@media  (max-width:660px){
  .break  span{display: block;}
  .slash::after {content: '';}
  }

@media (min-width:400px) {
  .base-item {
    max-width: 990px;
    width: calc(100% - 3rem)
  }
}

@media (min-width:460px) {
  .base-item .item-box {
    padding: 200px 60px 100px
  }
}

@media (min-width:660px) {
  .base-box {
    padding: 30px 60px
  }
}

@media (min-width:760px) {
  body {
    font-size: 1.7em
  }
  .base-box {
    padding: 70px 90px
  }
}

.base-item .item-box:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: calc(100% - 6px);
  height: 10px;
  background-color: #236f2a;
  border-radius: 0 0 10px 10px;
  left: 3px
}

.col-item, li {
  position: relative
}

hr, table {
  border: 0
}

.txt-center {
  text-align: center
}

.txt-left {
  text-align: left
}

.txt-right {
  text-align: right
}

.txt-uppercase {
  text-transform: uppercase
}

.inline-block {
  display: inline-block
}

.block {
  display: block
}

.inline {
  display: inline
}

.no-margin {
  margin: 0
}

.overflow-hidden {
  overflow: hidden
}

.float-right {
  float: right
}

.float-left {
  float: left
}

.no-float {
  float: none
}

.color-1, a {
  color: #bc2e1b
}

.color-2, a:hover {
  color: #236f2a
}

.color-3 {
  color: #f3d400
}

h1, h2, h3, h4, h5, h6 {
  margin: 1rem 0 2rem;
  line-height: 1.2;
  font-weight: 400
}

h1, h2 {
  font-size: 3.2rem
}

h3 {
  font-size: 3rem
}

h4, h5 {
  font-size: 2.5rem
}

h6 {
  font-size: 2rem
}

.section-headline {
  margin-bottom: 4rem
}

table {
  margin: 3rem 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0
}

td, th {
  padding: .5rem;
  border-style: solid;
  border-width: 1px;
  text-align: left
}

th {
  color: #fff;
  background: rgba(0, 0, 0, .8)
}

ul {
  list-style: disc
}

ol {
  list-style: decimal
}

ol, ul {
  padding-left: 2.5rem
}

ol ol, ol ul, ul ol, ul ul {
  margin: 1.5rem 0 1.5rem 3rem
}

li {
  margin-bottom: .5rem
}

.checklist {
  padding: 0
}

.checklist li {
  list-style-type: none;
  padding-left: 25px
}

hr {
  height: 1px
}

form {
  padding: 0;
  margin: 0
}

button, fieldset, input, select, textarea {
  margin: 0;
  border-radius: 0
}

blockquote, dl, figure, ol, p, pre, ul {
  margin-bottom: 2.5rem
}

.image-box, .image-box img, .image-box img a {
  display: block;
  position: relative;
  vertical-align: top
}

.image-box img {
  width: 100%;
  max-width: 100%;
  height: auto
}
.image-box-small img {
  width: auto;
  max-width: 100%;
  height: auto
}
.image-box-small { width:25%; max-width:150px; margin-right: 20px;}

.portrait {
  margin: 0 -60px 20px 20px
}

@media (max-width:960px) {
  .image-box.portrait {
    max-width: 240px
  }
}

@media (max-width:660px) {
  .image-box.portrait {
    max-width: 100%;
    float: none;
    margin: 0 0 20px
  }
}

.branding, .branding .item-box, .col-box, .col-item-box, .flex-box, .form-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.col-box {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch
}

.flex-box, .form-row {
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start
}

.form-row {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap
}

.center-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

@supports (flex-wrap:wrap) {
  .col-box {
    -webkit-flex-wrap: wrap
  }
}

.col-item {
  margin-bottom: 2rem;
  display: inline-block;
  width: 100%;
  vertical-align: top
}

.stay-flex .col-item {
  width: auto
}

.col-item-box {
  padding: 0;
  margin: 0;
  height: 100%;
  flex-direction: column
}

.col-item-box .content-box {
  width: 100%;
  flex: 1 0 auto
}

.content-box-contact {
  /*height: 15%;*/ margin-bottom: 20px;
}
@media (max-width:780px) {
  .content-box-contact .image-box-small + p { width: 100%;}
}
.col-item-box .button-box, .col-item-box .image-box, .col-item-box .item-header {
  width: 100%;
  flex-shrink: 0
}

@media (max-width:780px) {
  .stay-flex.col-box {
    margin: 0;
    display: block
  }
  .stay-flex.col-box>.col-item {
    margin: 0 0 2rem 2rem
  }
}

@media (min-width:660px) {
  .stay-flex.col-box {
    margin: 0 0 0 -2rem
  }
  .stay-flex {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
  }
  @supports (flex-wrap:wrap) {
    .stay-flex {
      -webkit-flex-wrap: nowrap
    }
  }
}

@media (min-width:780px) {
  .col-box {
    margin: 0 0 0 -2rem
  }
  .col-box>.col-item {
    margin: 0 0 2rem 2rem
  }
  .col-2>.col-item {
    width: 47%;
    width: calc(50% - 2rem)
  }
  .col-3>.col-item {
    width: 30%;
    width: calc(33.333333% - 2rem)
  }
  .col-4>.col-item {
    width: 21%;
    width: calc(25% - 2rem)
  }
  .col-5>.col-item {
    width: 17%;
    width: calc(20% - 2rem)
  }
  .box-10, .col-box>.box-10 {
    width: 7%;
    width: calc(10% - 2rem)
  }
  .box-20, .col-box>.box-20 {
    width: 17%;
    width: calc(20% - 2rem)
  }
  .box-25, .col-box>.box-25 {
    width: 23%;
    width: calc(25% - 2rem)
  }
  .box-30, .col-box>.box-30 {
    width: 28%;
    width: calc(30% - 2rem)
  }
  .box-33, .col-box>.box-33 {
    width: 31%;
    width: calc(33.33% - 2rem)
  }
  .box-40, .col-box>.box-40 {
    width: 37%;
    width: calc(40% - 2rem)
  }
  .box-50, .col-box>.box-50 {
    width: 47%;
    width: calc(50% - 2rem)
  }
  .box-60, .col-box>.box-60 {
    width: 57%;
    width: calc(60% - 2rem)
  }
  .box-66, .col-box>.box-66 {
    width: 64%;
    width: calc(66.66% - 2rem)
  }
  .box-70, .col-box>.box-70 {
    width: 67%;
    width: calc(70% - 2rem)
  }
  .box-75, .col-box>.box-75 {
    width: 72%;
    width: calc(75% - 2rem)
  }
  .box-80, .col-box>.box-80 {
    width: 77%;
    width: calc(80% - 2rem)
  }
  .box-90, .col-box>.box-90 {
    width: 87%;
    width: calc(90% - 2rem)
  }
  .box-100, .col-box>.box-100 {
    width: 87%;
    width: calc(100% - 2rem)
  }
  .box-auto, .col-box>.box-auto {
    width: auto
  }
}

.address-box {
  padding: 0 0 20px
}

.site-address {
  display: inline-block;
  color: #fff;
  font-style: normal;
  font-size: 1.3rem;
  text-align: right
}

.line, .logo, .logo span {
  display: block
}

.site-address a {
  color: #fff;
  text-decoration: none
}

.logo {
  position: absolute;
  left: -20px;
  top: -20px
}

.logo span {
  width: 165px;
  height: 86px;
  background: url(../images/willigens-logo-2.png) no-repeat;
  background-size: contain
}

.site-navigation {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #f3d400;
  border-radius: 0 20px;
  padding: 0
}

.site-navigation a {
  color: #236f2a;
  text-decoration: none;
  font-size: 1.7rem;
  display: block;
  position: relative;
  padding: 5px 10px
}

.site-navigation a:last-of-type:after {
  display: none
}

.site-navigation a.active, .site-navigation a:hover {
  color: #bc2e1b
}

@media (min-width:330px) {
  .site-navigation {
    padding: 5px 10px
  }
}

@media (min-width:430px) {
  .logo {
    left: -30px;
    top: -30px
  }
  .logo span {
    width: 240px;
    height: 125px
  }
}

@media (min-width:460px) {
  .site-navigation a {
    font-size: 2.5rem
  }
}

@media (min-width:660px) {
  .logo span {
    width: 370px;
    height: 189px
  }
  .logo {
    left: -60px;
    top: -60px
  }
}

@media (min-width:760px) {
  .address-box {
    padding: 0 35px 35px 0
  }
  .site-address {
    font-size: 1.7rem;
    text-align: left
  }
}

@media (min-width:920px) {
  .site-navigation a {
    display: inline-block
  }
  .site-navigation a:after {
    content: '|';
    position: absolute;
    right: -7px;
    color: #236f2a
  }
}

@media (min-width:1120px) {
  .logo {
    left: -70px;
    top: -90px
  }
  .logo span {
    width: 504px;
    height: 250px
  }
  .site-navigation a {
    font-size: 3.2rem
  }
}

h1 small, h2 small {
  font-size: 1.8rem;
  font-style: italic
}

@media (min-width:660px) {
  .statement {
    position: relative;
    padding-left: 135px;
    letter-spacing: -1px
  }
  .statement:before {
    content: '';
    position: absolute;
    left: 0;
    background: url(../images/bg-excl-red.png) no-repeat;
    width: 120px;
    height: 90px
  }
}

footer {
  padding: 10px
}

footer, footer a, footer a:hover {
  color: #fff
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v14-latin-regular.woff2') format('woff2'),
       url('fonts/lato-v14-latin-regular.woff') format('woff');
}
